MVN

ru.yandex.qatools.embed : embedded-services

Maven & Gradle

12 usages
39 stars

Embedded Services

<dependency>
    <groupId>ru.yandex.qatools.embed</groupId>
    <artifactId>embedded-services</artifactId>
    <version>1.21</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of ru.yandex.qatools.embed : embedded-services to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.21

All Versions

Choose a version of ru.yandex.qatools.embed : embedded-services to add to Maven or Gradle - All Versions:

  • Version Updated
  • embedded-services-1.21

    Apr 11, 2016
  • embedded-services-1.20

    Feb 18, 2016
  • embedded-services-1.19

    Oct 02, 2015
  • embedded-services-1.18

    Sep 04, 2015
  • embedded-services-1.17

    Jul 16, 2015
  • embedded-services-1.16

    Jun 18, 2015
  • embedded-services-1.15

    Apr 24, 2015
  • embedded-services-1.14

    Apr 22, 2015
  • embedded-services-1.13

    Apr 21, 2015
  • embedded-services-1.12

    Apr 20, 2015
  • embedded-services-1.11

    Apr 20, 2015
  • embedded-services-1.10

    Apr 09, 2015

How to add a dependency to Maven

Add the following ru.yandex.qatools.embed : embedded-services maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>ru.yandex.qatools.embed</groupId>
    <artifactId>embedded-services</artifactId>
    <version>1.21</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following ru.yandex.qatools.embed : embedded-services gradle dependency to your build.gradle file:

implementation 'ru.yandex.qatools.embed:embedded-services:1.21'

Gradle Kotlin DSL: Add the following ru.yandex.qatools.embed : embedded-services gradle kotlin dependency to your build.gradle.kts file:

implementation("ru.yandex.qatools.embed:embedded-services:1.21")

How to add a dependency to SBT Scala

SBT Scala: Add the following ru.yandex.qatools.embed : embedded-services sbt scala dependency to your build.sbt file:

libraryDependencies += "ru.yandex.qatools.embed" % "embedded-services" % "1.21"